h1 {
    font-family: 'neristhin', Arial, sans-serif;
    font-size: 30px;
    color: #333333;
}

.doprava_a_platba #content h2{
    font-family: 'neristhin', Arial, sans-serif;
    font-weight: normal;
    font-size:24px;
    color: #333333;
    margin-bottom:30px;
    border: 0 none;
    padding: 0;
    margin-top:20px;
}
.doprava_a_platba #content h3{
    font-family: 'nerissemibold', Arial, sans-serif;
    font-size:18px;
    color: #333333;
    padding-left:55px;
    margin:0;
    padding-top:10px;
    padding-bottom:10px;
    background-repeat:no-repeat;
    border-top: none;
}
.doprava_a_platba #content h4{
    font-family: 'nerissemibold', Arial, sans-serif;
    font-size:14px;
    color: #333333;
    font-weight: bold;
}
.doprava_a_platba #content p{
    margin-left:55px;
}
.doprava_a_platba #content ul.ceska_posta{
    list-style-image: url("../img/bullet_menu.png");
    margin-left:50px;
    padding-left:25px;
}
.doprava_a_platba #content ul.ceska_posta li{
    padding-left:10px;
}
.doprava_a_platba #content  ul.ceska_posta p{
    margin-left:0;
}

.doprava_a_platba #payment_dobirka{
    background-image: url("../img/platba_dobirka.png");
    background-position: 10px center ;
}
.doprava_a_platba #payment_prevodem{
    background-image: url("../img/platba_prevodem.png");
    background-position: 10px center ;
}
.doprava_a_platba #payment_kartou {
    background-image: url("../img/platba_karta.jpg");
    background-position: 10px center;
}
.doprava_a_platba #delivery_ppl{
    background-image: url("../img/doprava_ppl.png");
    background-position: 0px center ;
}
.doprava_a_platba #delivery_dpd{
    background-image: url("../img/doprava_dpd.png");
    background-position: 0px center ;
}
.doprava_a_platba #delivery_ceska_posta{
    background-image: url("../img/doprava_ceska_posta.png");
    background-position: 0px center ;
}
.doprava_a_platba #delivery_ceska_posta_ppl {
    background-image: url("../img/doprava_ceska_posta_ppl.png");
    background-position: 0px center;
}